.vnyl {
    text-transform: uppercase;
    background-color: #ff128d;
    overflow-x: hidden;
}
.vnyl .overlay {
    color: #7e4b7f;
}
.vnyl .overlay:hover {
    color: transparent;
}
.vnyl .cntr {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 0;
    left: 0;
    height: 100dvh;
    width: 100dvw;
}
.vnyl .letters {
    position: relative;
    height: fit-content;
    width: 100%;
    background-color: black;
    font-family: "Dotted";
    font-size: 5dvh;
    color: white;
    padding-top: 20px;
    padding-bottom: 20px;
    cursor: default;
}